/**
 * Theme Name: James and Tilla Waters
 * Theme URI: http://jamesandtillawaters.co.uk/wp-content/themes/jamesandtillawaters
 * Description: A professional, minimalist theme with ability to change background images on each page
 * Version: 1.0
 * Author: James Maiden
 * Author URI: http://reallygreenwp.com
 * Tags: minimalist
 *Template: hybrid
 */
 
 /* Get base CSS */
@import url('../hybrid/library/css/18px.css');

/* Get layout CSS */ 
@import url('../hybrid/library/css/2c-r-fixed.css');

/* Get plugins CSS */
@import url('../hybrid/library/css/plugins.css');

/* Get drop-downs CSS */
@import url('../hybrid/library/css/drop-downs.css');

/* Get default CSS 
@import url('../hybrid/library/css/screen.css');*/

html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	vertical-align:baseline;
	outline:none;
	font-size:100%;
	background:transparent;
	border:none;
	text-decoration:none
}
b, i, hr, u, center, menu, layer, s, strike, font, xmp {
	margin:0;
	padding:0;
	vertical-align:baseline;
	outline:none;
	font-size:100%;
	font-weight:normal;
	font-style:normal;
	background:transparent;
	border:none;
	text-decoration:none
}
font {
	color:#333
}
center {
	text-align:left
}
body {
	line-height:24px;
	font-family: Arial, Helvetica, sans-serif;
	color:#111;
	background:#CBCBCB
}
h1, h2, h3, h4, h5, h6 {
	font-style:normal;
	font-weight:normal;
	margin:0 0 21px 0
}
h1 {
	font-size:1.8em
}
h2 {
	font-size:1.7em
}
h3 {
	font-size:1.55em
}
h4 {
	font-size:1.4em
}
h5 {
	font-size:1.25em
}
h6 {
	font-size:1.1em
}
p {
	margin:0 0 21px 0
}
ol, ul {
	list-style:none
}
ul {
	list-style:disc;
	margin:0 0 21px 1em
}
ol {
	list-style-type:decimal;
	margin:0 0 21px 3em
}
ol ol {
	list-style:upper-roman
}
ol ol ol {
	list-style:lower-roman
}
ol ol ol ol {
	list-style:upper-alpha
}
ol ol ol ol ol {
	list-style:lower-alpha
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom:0
}
dl {
	margin:0 0 18px 3px
}
dl dt {
	font-weight:bold;
	margin:12px 0 0 0
}
dl dd {
	margin:6px 0 0 1.5em
}
strong {
	font-weight:bold
}
strong strong {
	font-weight:normal
}
em, cite {
	font-style:italic
}
em em, cite cite {
	font-style:normal
}
abbr {
	cursor:help
}
acronym {
	text-transform:uppercase;
	border-bottom:1px dashed #666;
	cursor:help
}
big {
	font-size:120%
}
small, sup, sub {
	font-size:80%
}
sup {
	vertical-align:baseline;
	position:relative;
	bottom:0.3em
}
sub {
	vertical-align:baseline;
	position:relative;
	top:0.3em
}
address {
	font-style:italic;
	margin:0 0 21px 0
}
li address, dd address {
	margin:0
}
blockquote {
	margin:0 2.5em;
	font-style:normal
}
blockquote em, blockquote cite {
	font-style:italic
}
blockquote, q {
	quotes:none
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none
}
a {
	cursor:pointer
}
a img {
	border:none
}
pre {
	overflow:auto;
	font:.9em Monaco, monospace, Courier, "Courier New";
	line-height:21px;
	margin-bottom:21px;
	padding:9px
}
code {
	font:.9em Monaco, monospace, Courier, "Courier New"
}
pre code {
	font-size:1em
}
ins, dfn {
	font-style:italic;
	text-decoration:none;
	border-bottom:1px solid #666
}
del {
	text-decoration:line-through
}
object {
	margin-bottom:21px
}
input, textarea {
	font-size:1em;
	font-family: Arial, Helvetica, sans-serif;
	padding:3px
}
:focus {
	outline:none
}
form label {
	cursor:pointer
}
option {
	padding:1px 3px
}
table {
	border-collapse:collapse;
	border-spacing:0;
	margin-bottom:21px
}
th, td {
	text-align:left
}
hr {
	margin-bottom:21px
}
img.wp-smiley {
	max-height:12px;
	margin:0;
	padding:0;
	border:none
}
.gallery {
	display:block;
	text-align:center;
	margin-bottom:21px !important
}
.alignleft, .left {
	float:left;
	margin-right:15px
}
.alignright, .right {
	float:right;
	margin-left:15px
}
.aligncenter, .center {
	display:block;
	margin:0 auto 21px auto
}
.alignnone, .block {
	clear:both;
	margin:0 0 21px 0
}
.clear {
	clear:both
}
img.alignleft, img.alignright {
	display:inline
}
blockquote.alignleft, blockquote .alignright {
	width:33%
}

img#full_page_bg{
/*height: 100%;
min-width: 860px;
top:0;*/
z-index:-99;
position:relative;

}

#bg_wrapper{
position:/*fixed*/absolute;
margin: auto;
left:0;
right:0;
bottom:0;
top:0;
padding:0;
/*overflow:hidden;*/
/*text-align:center;*/
z-index:-99;
width:1000px;
}

#body-container {
	width:1000px;
	margin: 21px auto 0;
}

#container {
	overflow:hidden;
	float:left;
	width:1000px
}
.content {
	overflow:hidden;
	/*float:left;*/
	width:590px
}
.no-widgets .content, .no-default-widgets .content {
	width:1000px
}
#primary {
	position:relative;
	/*float:right;*/
	width:200px;
	margin-left:80px;
	background: #999;
}
.home #primary {
	display:none
}
.home #content {
	width:820px
}
#subsidiary {
	overflow:hidden
}
#subsidiary .widget {
	overflow:hidden;
	float:left;
	width:300px;
	margin:0 20px 0 0
}
#footer-container {
	clear:both;
	overflow:hidden
}
#footer {
	/*clear:none;*/
	color:#444;
	font-size: 12px;
	overflow:hidden;
	margin: -35px auto auto;
    width: 900px;
}

#footer a { text-decoration:none}

#bgimg-desc {
	float: left;
	width: 480px;
	text-align: left;
}

#bgimg-desc p {
	color: #111111;
	margin: 0;
	font-size: 12px;
}

#colophon {
	overflow: hidden;
	
}

#page-nav ul {
	margin:0;
	padding:0;
	list-style:none
}
#page-nav ul {
	line-height:1.0
}
#page-nav .menu ul {
	position:absolute;
	top:-999em;
	width:10em
}
#page-nav ul ul li {
	width:100%
}
#page-nav li:hover {
	visibility:inherit
}
#page-nav li {
	float:left;
	position:relative
}
#page-nav a {
	display:block;
	position:relative
}
#page-nav li:hover ul, li.sfHover ul {
	left:0;
	top:2em;
	z-index:99;
	position:relative
}
#page-nav li:hover li ul, li.sfHover li ul {
	top:-999em
}
#page-nav li li:hover ul, li li.sfHover ul {
	left:10em;
	top:0
}
#page-nav li li:hover li ul, li li.sfHover li ul {
	top:-999em
}
#page-nav li li li:hover ul, li li li.sfHover ul {
	left:10em;
	top:0
}
#cat-nav ul {
	margin:0;
	padding:0;
	list-style:none
}
#cat-nav ul {
	line-height:1.0
}
#cat-nav .menu ul {
	position:absolute;
	top:-999em;
	width:10em
}
#cat-nav ul ul li {
	width:100%
}
#cat-nav li:hover {
	visibility:inherit
}
#cat-nav li {
	float:left;
	position:relative
}
#cat-nav a {
	display:block;
	position:relative
}
#cat-nav li:hover ul, li.sfHover ul {
	left:0;
	top:2em;
	z-index:99
}
#cat-nav li:hover li ul, li.sfHover li ul {
	top:-999em
}
#cat-nav li li:hover ul, li li.sfHover ul {
	left:10em;
	top:0
}
#cat-nav li li:hover li ul, li li.sfHover li ul {
	top:-999em
}
#cat-nav li li li:hover ul, li li li.sfHover ul {
	left:10em;
	top:0
}
div.menu ul {
	margin:0;
	padding:0;
	list-style:none;
	line-height:1.0
}
div.menu ul ul {
	position:absolute;
	top:-999em;
	width:10em
}
div.menu ul ul li {
	width:100%
}
div.menu li:hover {
	visibility:inherit
}
div.menu li {
	float:left;
	position:relative
}
div.menu a {
	display:block;
	position:relative
}
div.menu li:hover ul, li.sfHover ul {
	left:0;
	top:2em;
	z-index:99
}
div.menu li:hover li ul, li.sfHover li ul {
	top:-999em
}
div.menu li li:hover ul, li li.sfHover ul {
	left:10em;
	top:0
}
div.menu li li:hover li ul, li li.sfHover li ul {
	top:-999em
}
div.menu li li li:hover ul, li li li.sfHover ul {
	left:10em;
	top:0
}
.gallery {
	display:block;
	clear:both;
	overflow:hidden;
	margin:0 auto
}
.gallery .gallery-row {
	display:block;
	clear:both;
	overflow:hidden;
	margin:0
}
.gallery .gallery-item {
	overflow:hidden;
	float:left;
	margin:0;
	text-align:center;
	list-style:none;
	padding:0
}
.gallery .gallery-item img, .gallery .gallery-item img.thumbnail {
	max-width:89%;
	height:auto;
	padding:1%;
	margin:0 auto
}
.gallery-caption {
	margin-left:0
}
.col-0 {
	width:100%
}
.col-1 {
	width:100%
}
.col-2 {
	width:50%
}
.col-3 {
	width:33.33%
}
.col-4 {
	width:25%
}
.col-5 {
	width:20%
}
.col-6 {
	width:16.66%
}
.col-7 {
	width:14.28%
}
.col-8 {
	width:12.5%
}
.col-9 {
	width:11.11%
}
.col-10 {
	width:10%
}
.col-11 {
	width:9.09%
}
.col-12 {
	width:8.33%
}
.col-13 {
	width:7.69%
}
.col-14 {
	width:7.14%
}
.col-15 {
	width:6.66%
}
.col-16 {
	width:6.25%
}
.col-17 {
	width:5.88%
}
.col-18 {
	width:5.55%
}
.col-19 {
	width:5.26%
}
.col-20 {
	width:5%
}
.col-21 {
	width:4.76%
}
.col-22 {
	width:4.54%
}
.col-23 {
	width:4.34%
}
.col-24 {
	width:4.16%
}
.col-25 {
	width:4%
}
.col-26 {
	width:3.84%
}
.col-27 {
	width:3.7%
}
.col-28 {
	width:3.57%
}
.col-29 {
	width:3.44%
}
.col-30 {
	width:3.33%
}
.sticky, .bypostauthor {
}
body {
	font:normal normal normal 14px/18px Arial, Verdana, Geneva, sans-serif;
	color:#111
}

a {
	color:#111111;
	text-decoration:underline
}
a:visited {
	color:#111111
}
a:hover, a:active {
	color:#111111;
	text-decoration:underline
}
h1, h2, h3, h4, h5, h6 {
	font-family:Arial, Verdana, sans-serif;
	color:#000;
	font-weight:bold
}
h1 {
	font-size:24px
}
h2 {
	font-size:21px
}
h3 {
	font-size:19px
}
h4 {
	font-size:17px
}
h5 {
	font-size:15px
}
h6 {
	font-size:13px
}
ul {
	list-style:square
}

ul.lcp_catlist li, ul.nav-menu li {
	list-style:none;
}

ul.lcp_catlist li a{
	/*text-decoration:none;*/
	display: none;
}

.lcp_catlist li  { clear:both;
}

ul.lcp_catlist li { list-style:none;
}

ul.lcp_catlist p a { display:inline; 
}

ul.nav-menu {
margin: 0
}

#hybrid-nav-menu-3 {margin:0}

blockquote {
	font-style:italic;
	color:#555
}
blockquote blockquote {
	color:#777
}
blockquote em {
	font-style:normal
}
pre {
	padding:9px;
	background:#f9f9f9;
	border:1px solid #ccc
}
code {
	padding:0 3px;
	background:#eee
}
pre code {
	background:transparent
}
table {
	width:100%;
	border-collapse:separate;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc
}
caption {
	font-size:.9em;
	font-style:italic;
	text-align:right
}
td, th {
	padding:3px 6px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc
}
th {
	background:#eee
}
.drop-cap {
	float:left;
	margin:3px 3px 0 0;
	font:normal normal normal 47px/35px "Warnock Pro", "Goudy Old Style", Palatino, "Book Antiqua", Georgia, serif;
	color:#333
}
.note {
	padding:6px 9px;
	background:#eee;
	border:1px solid #ccc
}
.warning, .alert {
	padding:6px 9px;
	background:#fffbbc;
	border:1px solid #E6DB55
}
.error {
	padding:6px 9px;
	background:#ffebe8;
	border:1px solid #C00
}
.download {
    font-size: 13px;
    padding: 2px 9px;
	text-align: center;
}

.download a {text-decoration:none}

.breadcrumb {
	margin:0 0 30px 0;
	font-size:.9em;
	font-style:italic;
	color:#666
}
.breadcrumb a {
	color:#111;
	text-decoration:none
}
.breadcrumb a:hover {
	color:#d54e21;
	text-decoration:underline
}
.hentry img {
	max-width:610px;
	height:auto;
	
}
.no-widgets .hentry img {
	max-width:950px
}
img.alignleft, img.alignright {
	margin:0 45px 30px 0
}

.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 50px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.thumbnail {
	float:left;
	width:100px;
	height:100px;
	margin:5px 15px 10px 0
}
img.wp-smiley {
	max-width:12px;
	padding:0;
	background:transparent;
	border:none
}
.wp-caption {
	max-width:616px;
	margin-top:6px;
	padding:6px 1px 3px 1px;
	border:1px solid #ccc;
	text-align:center
}
.wp-caption .wp-caption-text {
	margin:0;
	padding:0 5px;
	text-align:right;
	font-size:.9em;
	font-style:italic;
	color:#666
}
.wp-caption img {
	max-width:604px;
	margin:0 auto;
	padding:0;
	border:1px solid #666
}
.no-widgets .wp-caption {
	max-width:956px
}
.no-widgets .wp-caption img {
	max-width:946px
}
.gallery img {
	border:1px solid #ccc
}
.avatar {
	float:left;
	width:100px;
	height:100px;
	margin:5px 15px 0 0;
	padding:4px;
	border:1px solid #ccc
}
#header {
	margin:15px 80px 20px
}
#site-title {
	font:normal normal bold 30px/15px Arial, Verdana, sans-serif;
	margin:0 0 10px 0
}
#site-title a {
	color:#fff;
	text-decoration:none
}
#site-description {
	font:normal normal normal 16px/20px Arial, Verdana, sans-serif;
	color: #A3A100/*#C4D40F*/;
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 2px;
    margin: 10px 0 18px;
}

#addthis {
	float:right;
	position:relative;
}

#addthis a{
	text-decoration:none;
	color:#fff;
	font-size:12px;
}

.menu {
	padding:0 80px;
	font-size: 13px;
}

#primary-menu, #navigation {
	background: none repeat scroll 0 0 #E88B2E;
	border-bottom: 1px solid #AAA;
    border-top: 1px solid #AAA;
    height: 22px;
	overflow:visible;
	margin:0 0 40px 0;
	z-index:100
}

#primary-menu li li, #page-nav li li {
	margin-right:0;
}

#primary-menu ul li ul li {
	width: 70px
}

#primary-menu li a, #page-nav li a {
	color:#111;
	line-height: 22px;
    padding: 0 45px 0 2px;
	text-decoration:none
}
#primary-menu li:hover ul, #primary-menu li.sfHover ul, #page-nav li:hover ul, #page-nav li.sfHover ul {
	top:22px
}
#primary-menu li li a, #page-nav li li a {
	background: none repeat scroll 0 0 #BBB;
    /*border-top: 1px solid #CCCCCC;*/
    padding-left: 3px;
}
#primary-menu li li a:hover, #page-nav li li a:hover {
	margin-right: 
}
#primary-menu li ul, #page-nav li ul {
	background:#CCCCCC;
}
#primary-menu li li:hover ul, #primary-menu li li.sfHover ul, #primary-menu li li li:hover ul, #primary-menu li li li.sfHover ul, #page-nav li li:hover ul, #page-nav li li.sfHover ul, #page-nav li li li:hover ul, #page-nav li li li.sfHover ul,#primary-menu li li a:hover  {
	top:0;
	background:#969696;
	color:#fff;
}
#primary-menu li li li, #page-nav li li li {
	background: none repeat scroll 0 0 #CCCCCC;
}

#primary-menu ul.sub-menu {}

#primary-menu li.current-menu-item a {
	color: #fff;
	}

/* =images nav
-------------------------------------------------------------- */

#menu-images a {
	color: #000000;
	display: block;
	line-height: 30px;
	padding: 0 20px;
	text-decoration: none;
}

#menu-images ul li.current_page_item > a,
#menu-images ul li.current-menu-ancestor > a,
#menu-images ul li.current-menu-item > a,
#menu-images ul li.current-menu-parent > a {
	color: #fff;
}

#menu-images .current-menu-item a{
	color: #fff;
}

#menu-images li:hover > a,
#menu-images ul ul :hover > a {
	background: #CBCBCB /*#969696*/;
	color: #000000;
}
#menu-images li li a{
	 margin-left: -13px;
    padding: 0 40px;
	}
#menu-images ul li:hover > ul {
	display: block;
}
#menu-images ul li.current_page_item > a,
#menu-images ul li.current-menu-ancestor > a,
#menu-images ul li.current-menu-item > a,
#menu-images ul li.current-menu-parent > a {
	color: #fff;
}

/* =news nav
-------------------------------------------------------------- */

#listcategorypostswidget-4 a {
	color: #000000;
	display: block;
	font-size: 12px;
	line-height: 30px;
	padding: 0 20px;
	text-decoration: none;
}

#listcategorypostswidget-4 ul li.current_page_item > a,
#listcategorypostswidget-4 ul li.current-menu-ancestor > a,
#listcategorypostswidget-4 ul li.current-menu-item > a,
#listcategorypostswidget-4 ul li.current-menu-parent > a {
	color: #fff;
}

#listcategorypostswidget-4 .current-menu-item a{
	color: #fff;
}

#listcategorypostswidget-4 li:hover > a,
#listcategorypostswidget-4 ul ul :hover > a {
	background: #969696;
	color: #fff;
}
#listcategorypostswidget-4 ul li:hover > ul {
	display: block;
}
#listcategorypostswidget-4 ul li.current_page_item > a,
#listcategorypostswidget-4 ul li.current-menu-ancestor > a,
#listcategorypostswidget-4 ul li.current-menu-item > a,
#listcategorypostswidget-4 ul li.current-menu-parent > a {
	color: #fff;
}

#listcategorypostswidget-4 {margin: 0}

#listcategorypostswidget-4 ul {margin: 0}

#listcategorypostswidget-4 h3 { display:none}

#container {
	margin-bottom:21px
}
.content {
	margin:0 80px 21px 20px
}

.no-widgets .content, .page-template-no-widgets .content {
	width: 840px;
}
.hentry {
	overflow:hidden;
	margin:0 0 40px 0
}
.singular .hentry {
	margin:0
}
.loop-meta {
	overflow:hidden;
	margin:0 0 40px 0
}
.loop-title {
	font:normal normal bold 24px/24px Arial, Verdana, sans-serif
}
.entry-title {
	font:normal normal bold 14px/10px Arial, Verdana, sans-serif;
	margin:0 0 12px 0
}
.archive .entry-title, .search .entry-title {
	font-size:14px;
	margin:6px 0 5px 0
}

.entry-title a {
	color:#000;
    font-size: 14px;
    text-decoration: none;

}

.singular-page .entry-title, .singular-attachment .entry-title {
	margin:0 0 21px 0;
	/*display: none;*/
}

.page-title {
	display:none
}

.byline {
	margin:0 0 30px 0;
	font-style:italic;
	color:#666;
	display: none;
}
.archive .byline, .search .byline {
	margin:0 0 5px 0
}
.entry-content {
	margin:0 0 10px 0
}
.entry-meta {
	clear:both;
	font-style:italic;
	color:#666;
	display: none;
}
p.page-links, .comment-pagination {
	clear:both
}
.comment-pagination {
	margin-bottom:21px
}
p.page-links a, .comment-pagination .page-numbers {
	margin:0 3px;
	padding:3px 9px 3px 9px;
	border:1px solid #ccc
}
.navigation-links {
	margin-bottom:21px;
	font-style:italic;
	font-size: 13px;
}

.navigation-links .previous {
	float:left;
	max-width:50%
}
.navigation-links .next {
	float:right;
	max-width:50%;
	text-align:right
}
.navigation-attachment {
	overflow:hidden
}

.back-link {
	font-style:italic;
	font-size: 13px;
	margin: -35px 0 21px 0px
}

.back-link a {
	text-decoration: none
}

.widget {
	overflow:hidden;
	margin:0 0 15px 0;
	color:#464646
}
.widget a {
	color:#464646;
	text-decoration:underline
}
.widget a:hover {
	color:#d54e21;
	text-decoration:none
}
.widget-title {
    color: #111111;
    font-size: 13px;
    margin: 0;
    padding: 5px;
}

.widget-widget_listcategorypostswidget li{
	list-style:none
}
#mailchimpsf_widget-2 {
	padding: 5px
}
#utility-before-content, #utility-after-content, #utility-after-page, #utility-after-single {
	margin:0 0 21px 0;
	padding:20px 20px 0 20px;
	border:1px solid #ccc
}
#comments-template {
	clear:both
}
.comments-header {
	font-size:1.2em
}
.comments-closed {
	font-style:italic;
	display: none;
}
ol.comment-list, ol.comment-list ol.children {
	list-style:none;
	margin:0 0 21px 0
}
li.comment, li li li.comment, li li li li li.comment, li li li li li li li.comment, li li li li li li li li li.comment, li.pingback, li.trackback {
	overflow:hidden;
	margin:0 0 21px 0;
	padding:21px 21px 0 21px;
	border:1px solid #ccc
}
li li.comment, li li li li.comment, li li li li li li.comment, li li li li li li li li.comment, li li li li li li li li li li.comment {
	background:#f9f9f9
}
#comments-template .avatar {
	width:40px;
	height:40px;
	float:left;
	margin-right:15px;
	padding:0;
	border:1px solid #666
}
.comment-meta {
	margin:10px 0 21px 0;
	font-size:13px;
	color:#666
}
.comment-author {
	font-size:15px;
	color:#000
}
.comment-reply-link, .permalink, .comment-edit-link {
	color:#666
}
.comment-text {
	clear:left;
	margin:0 15px
}
.text-input {
	display:block;
	padding:3px 6px;
	width:97%
}
#comments-template label {
	font-size:.9em
}
textarea {
	width:98%
}
#submit {
	display:inline-block;
	margin-right:15px;
	padding:7px 15px 8px 15px;
	background:#fff;
	border:1px solid #ccc
}
#submit:hover {
	cursor:pointer;
	background:#f9f9f9
}
#footer-container {
	clear:both;
	margin:0 0 21px 0
}
#subsidiary {
	margin:0 0 21px 0
}

#footer .copyright {
	display:inline;
	float:left;
	margin-right:9px
}
#subscribe {
	float:right;
	position: relative;
	margin: -1px 3px 0 0
}
#myPanel {
	background: #ccc;
	left: -150px;
	padding:10px
}
.category-title {
font-size: 14px
}
#subscribe {
float:right;
}
#subscribe a {
color: #FFF;
font-size: 12px;
text-decoration: none;
}
.pingback, .comments-header {
display:none
}
.dcjq-mega-menu ul li {
	padding: 0
}
.page-1570 .entry-title {
	display:none
}
.singular-attachment-1571 .download, .singular-attachment-1575 .download, .singular-attachment-1576 .download,  .singular-attachment-1577 .download, .singular-attachment-1578 .download, .singular-attachment-1579 .download, .singular-attachment-1580 .download, .singular-attachment-1581 .download, .singular-attachment-1582 .download, .singular-attachment-1583 .download, .singular-attachment-1584 .download, .singular-attachment-1585 .download, .singular-attachment-1586 .download {
	display:none
}
.singular-attachment-1571 .entry-title, .singular-attachment-1575 .entry-title, .singular-attachment-1576 .entry-title,  .singular-attachment-1577 .entry-title, .singular-attachment-1578 .entry-title, .singular-attachment-1579 .entry-title, .singular-attachment-1580 .entry-title, .singular-attachment-1581 .entry-title, .singular-attachment-1582 .entry-title, .singular-attachment-1583 .entry-title, .singular-attachment-1584 .entry-title, .singular-attachment-1585 .entry-title, .singular-attachment-1586 .entry-title{
	display:none
}
/*WOOCOMMERCE*/
.singular-product .content {
	float:left;
	margin:0 0 21px 80px;
	width:620px
}
.woocommerce #primary {
	float:right;
	margin:0;
	padding: 10px;
	color:#fff
}
.woocommerce .widget {
	color:#fff
}
.woocommerce .widget-title {
	color:#fff;
	font-size: 14px;
	padding:0
}
.woocommerce .widget a {
    color: #F3F3F3;
    text-decoration: none;
}
.singular-product #container {
	width: 920px
}
.woocommerce-result-count, .orderby {
	display:none
}
.woocommerce table.shop_attributes td p, .woocommerce-page table.shop_attributes td p {
	padding:8px !important
}
#tab-additional_information h2 {
	display:none
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	margin: 0 6.8% 2.992em !important;
    	width: 36.05% !important;
}
.product_meta {
	display:none
}
.product_gallery .ad-gallery .ad-image-wrapper, .icon_zoom, .slide-ctrl {
	background: none repeat scroll 0 0 #CBCBCB !important;
    	border: 1px solid #CBCBCB !important;
}
.product_gallery .ad-nav .ad-back, .product_gallery .ad-nav .ad-forward, .ad-slideshow-start-slide {
	display:none !important
}
/*.ad-gallery .ad-thumbs li div {
	height: 75px !important;
    	width: 59px !important;
}*/
.ad-gallery .ad-thumbs li a.ad-active, .product_gallery .ad-gallery .ad-thumbs li a {
	border: 1px solid #CBCBCB !important;
}
.wooslider {
	border:none !important;
	background: none repeat scroll 0 0 #CBCBCB !important;
	-moz-border-radius: 0 !important;
	-o-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
    border-radius: 0 !important;
	-moz-box-shadow: none !important;
	-o-box-shadow: none !important;
	-webkit-box-shadow: none !important;
    box-shadow: none !important;
}	
.wooslider-control-thumbs li {
	width: 33.333% !important
}
.wooslider .wooslider-control-nav > li {
	margin: 0 !important
}
.singular-product .content {
	width: 600px
}